* html div#menu_horizOther {
height:1%;
}

.border {
height:1px;
border-bottom:1px dotted #666;
clear:both;
display:block;
padding-top:5px;
margin-bottom:5px;
}

.other {
padding:0.3em 0 0.3em 0.2em;
}

div#menu_horizOther {
width:100%;
margin:0;
}

div#menu_horizOther ul {
margin:0;
padding:0;
}

div#menu_horizOther li {
float:left;
list-style:none;
font-size:15px;
width:99%;
margin:0;
}

div#menu_horizOther a {
text-decoration:none;
color:#666;
display:block;
line-height:1.3em;
margin:0;
padding:0.3em 0 0.3em 0.5em;
}

div#menu_horiz a.activeparent:hover {
color:#18507C;
}

div#menu_horizOther li.activeparent a {
background:#385C72 url(../uploads/images/template/arrow-down.gif) no-repeat 0.4em center;
color:#fff;
}

div#menu_horizOther h3, div#content div#menu_horizOther h3{
text-decoration:none;
color:#797959;
display:block;
font-size:1em;
font-weight:normal;
margin:0;
padding:0.3em 0 0.3em 0.5em;
}